package com.njzscloud.common.sn.support;

import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
public class FixedSection implements ISnSection {
    /**
     * 固定值
     */
    private final String value;

    @Override
    public String next(String pici) {
        return value;
    }
}
